@charset "utf-8";
/**
 * about.css
 */

/* layout
--------------------------------------------------*/
/* contentsHeader */
	#contentsHeader .category {
		text-align: right;
	}
	#contentsHeader .category li {
		display: inline;
		position: relative;
		padding-left: 10px;
	}


/* TB
--------------------------------------------------*/
@media only screen and (max-width:1023px) {

/* contentsHeader */
	#contentsHeader .category {
		margin-bottom: -10px;
	}
	#contentsHeader .category li {
		display: inline-block;
		padding-bottom: 10px;
	}

}


/* SP
--------------------------------------------------*/
@media only screen and (max-width:767px) {

/* contentsHeader */
	#contentsHeader .category {
		text-align: left;
	}
	#contentsHeader .category li {
		padding-left: 0;
		padding-right: 10px;
	}

}